com.vmware.vise.vim.fault.IncompatibleFlashPluginFault.summary = 插件仅支持 vSphere Web Client (Flash)。
com.vmware.vise.vim.fault.IncompatiblePluginVersionFault.summary = 该插件不声明当前 vSphere Client 版本兼容。检查插件互操作性列表。
com.vmware.vise.vim.fault.JsonManifestValidationFault.summary = 插件清单验证失败。
com.vmware.vise.vim.fault.PluginBlacklistedFault.summary = 该插件已列入 vSphere Client 的 compatibility-matrix.xml 或此版本内部的黑名单。
com.vmware.vise.vim.fault.PluginBundlesNotFoundFault.summary = 未找到插件包。请确保“plugins”目录包含要部署的包。
com.vmware.vise.vim.fault.PluginDeploymentGeneralFault.summary = 部署插件时出错。
com.vmware.vise.vim.fault.PluginDownloadGeneralFault.summary = 下载插件时出错。请确保该 URL 可以访问，并且已注册的指纹正确。
com.vmware.vise.vim.fault.PluginDownloadTimeoutFault.summary = 下载插件时出错。下载操作超时。
com.vmware.vise.vim.fault.PluginDownloadUnsecureFault.summary = 下载插件时出错。已阻止通过 HTTP 下载不安全的插件，因为当前的 webclient.properties 配置不允许执行此操作。
com.vmware.vise.vim.fault.PluginDownloadUrlUnreachableFault.summary = 下载插件时出错。URL 不可访问。
com.vmware.vise.vim.fault.PluginDownloadWrongThumbprintFault.summary = 下载插件时出错。未经插件服务器授权。请确保已注册的指纹正确。
com.vmware.vise.vim.fault.PluginFolderNotFoundFault.summary = 缺少插件下载目录。请确保 vsphere-client-serenity 缓存文件夹中的下载位置存在该插件。
com.vmware.vise.vim.fault.PluginManifestNotFoundFault.summary = 缺少插件清单。请确保插件位置存在该清单。
com.vmware.vise.vim.fault.PluginUnzipFault.summary = 展开插件压缩包时出错。请确保它是有效的压缩包文件。
com.vmware.vise.vim.fault.PluginsFolderNotFoundFault.summary = 缺少“plugins”目录。请确保插件位置存在“plugins”目录。
com.vmware.vise.vim.fault.RemotePluginMoveFault.summary = 将插件复制到 vsphere-client-serenity 缓存文件夹时出错。请确保运行服务的用户具有该目录的写入特权。
com.vmware.vise.vim.fault.ReverseProxyConfigurationFault.summary = 具有反向代理的插件配置失败。
com.vmware.vise.vim.fault.SkippedAlreadyPresentFault.summary = 已在 vSphere Client 上部署另一版本的插件软件包。
